No release in over 3 years
Low commit activity in last 3 years
kaminari-mongo_mapper lets your MongoMapper models be paginatable
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

Runtime

 Project Readme

Kaminari::MongoMapper

Kaminari MongoMapper adapter.

Installation

Add this line to your application's Gemfile:

gem 'kaminari-mongo_mapper'

And bundle.

Supported versions

  • MongoMapper 0.9+

Usage

See Kaminari README.

Contributing

Pull requests are welcome on GitHub at https://github.com/kaminari/kaminari-mongo_mapper

License

The gem is available as open source under the terms of the MIT License.